DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #512
Cap nhat NS, Chuyén NS tif HGi sé chung vé don vi m& mai

10/22/2020 02:31 PM - Truong Nguyen Vu

Status: Closed Start date: 10/22/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/22/2020 02:32 PM - Truong Nguyen Vu
- File FILE 7 - CHUYEN NS.txt added

#2 - 10/22/2020 03:24 PM - Truong Nguyen Vu

- Status changed from New to Closed

#3 - 10/23/2020 09:52 AM - Truong Nguyen Vu

SELECT * FROM PL_MASTER WHERE BRANCH_ID ='BRN000000001843'

#4 - 10/23/2020 09:56 AM - Truong Nguyen Vu

SELECT * FROM dbo.PL_TRADE_REF WHERE REF_CODE='0910001"

#5 - 10/23/2020 09:58 AM - Luc Tran Van

- File DATA TRADE REF PGD HONG BANG.xlIsx added

#6 - 10/23/2020 10:05 AM - Luc Tran Van
- File PL MASTER TRANG BANG.xIsx added

#7 - 10/23/2020 10:17 AM - Truong Nguyen Vu
- File FILE PL_REQ _DOC_SEARCH.txt added
- File FILE PL_REQ _GD_SEARCG.txt added

#8 - 10/23/2020 10:42 AM - Truong Nguyen Vu
- File FILE UPDATE NS HONG BANG.txt added

Files

FILE 4 - PL_REQ_GOOD_SEARCH.txt

FILE 5 - PL_TRADE_TRANFER_TO_BRANCH.txt
FILE 6 - UPDATE NS.txt

FILE 7 - CHUYEN NS.txt

DATA TRADE REF PGD HONG BANG.xIsx

PL MASTER TRANG BANG.xlsx

FILE PL_REQ_DOC_SEARCH.txt

FILE PL_REQ_GD_SEARCG.txt

FILE UPDATE NS HONG BANG.txt
